Home CVE Database CVE-2017-13141

CVE-2017-13141

Description

In ImageMagick before 6.9.9-4 and 7.x before 7.0.6-4, a crafted file could trigger a memory leak in ReadOnePNGImage in coders/png.c.

Priority: MEDIUM
CVSS v3: 6.5
Publish Date: Aug 23, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Aug 23, 2017

Find out more about CVE-2017-13141 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

imagemagick

Live chat
Online